Bug 14861 - New version launched, homepage changed
: New version launched, homepage changed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/abuse_sdl)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://abuse.zoy.org/
:
:
:
  Show dependency tree
 
Reported: 2008-03-11 19:17 by
Modified: 2009-04-11 19:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-11 19:17:31
'''
This is the new home to Abuse and Abuse-SDL. I took over maintenance of that
game to prevent it from vanishing from the Internet.

Since Abuse's public domain release in 1997, the following improvements were made:

    * video output uses the SDL library, with optional OpenGL rendering
    * 64-bit platforms support
    * lots of crashes, memory leaks and general bugs fixed
'''
------- Comment #1 From 2008-03-11 19:18:43 -------
Oops! Unmaintained package.
------- Comment #2 From 2008-03-12 10:40:43 -------
Well it's sorta maintained (like, it's not updated and build doesn't break and
there's nothing really worth the trouble), but I've already written down and
posted an incoming ACL to add you as an uploader :)
------- Comment #3 From 2008-05-29 00:03:45 -------
Added himem block (3072000 bytes)
Memory available : 3071864
Abuse-SDL 0.7.0
 Abuse (Version 2.00)
Sound : Enabled
Specs : main file set to abuse.spe
Protocol Installed : UNIX generic TCPIP
Lisp : 529 symbols defined, 99 system functions, 321 pre-compiled functions
(load "abuse.lsp") [.............                           ][1]    12337
segmentation fault  abuse
------- Comment #4 From 2009-01-09 22:54:18 -------
(In reply to comment #3)
[...]
> Lisp : 529 symbols defined, 99 system functions, 321 pre-compiled functions
> (load "abuse.lsp") [.............                           ][1]    12337
> segmentation fault  abuse

You can report new bugs -- http://abuse.zoy.org/newticket ;-)
------- Comment #5 From 2009-04-11 19:08:24 -------
Ok. Let's go with 0.7.1.